CVE-2006-1097

2006-03-09T13:06:00
ID CVE-2006-1097
Type cve
Reporter cve@mitre.org
Modified 2017-07-20T01:30:00

Description

Multiple cross-site scripting (XSS) vulnerabilities in Datenbank MOD 2.7 and earlier for Woltlab Burning Board allow remote attackers to inject arbitrary web script or HTML via the fileid parameter to (1) info_db.php or (2) database.php. This vulnerability may only affect Datenbank MOD 2.7 and earlier versions in a Woltlab Burning Board environment.